@import url("https://use.typekit.net/zjt6csk.css");

/*
 * Ralph Lauren - Smart CSS Generator
 */
/* ===== DEV GUIDES ===== */
/* .rlc-rrl .rlc-hotspot {
  background-color: hotpink;
  opacity: 0.35;
} */

/* .rlc-rrl .rlc-hotspot .rlc-cta {
  font-size: 1em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0.5;
  color: #fff;
} */

/* ===== CSS ROOT VARIABLES ===== */
.rlc-rrl {
  /* Colors */
  --color-black: #000000;
  --color-white: #ffffff;
  --color-ebe7df: #ebe7df;

  /* Typography */
  --text-2-5: 2.5em;
  --text-3-125: 3.125em;
  --text-1-5: 1.5em;
  --text-1-375: 1.375em;
  --text-1-75: 1.75em;
  --text-1-25: 1.25em;
  --tracking-0-15: 0.15em;
  --tracking-0-18: 0.18em;
  --tracking-0-1: 0.1em;
  --font-normal: 400;
  --font-bold: 600;
  --leading-2-375em: 2.375em;
  --leading-2-5em: 2.5em;
  --font-border:
    3px 0 #000, -3px 0 #000, 0 3px #000, 0 -3px #000, 2px 2px #000, -2px -2px #000, 2px -2px #000,
    -2px 2px #000;

  /* Other */

  --font-family--franklin-gothic---sans-serif: "franklin-gothic-atf", sans-serif;
  --font-futura-condensed: "FuturaBTW01-BoldCondens", "Futura", sans-serif;
  --font-futura-condensed: "FuturaBTW01-BoldCondens", "Futura", sans-serif;
  --font-lhf-fairground: "LHFFairground", sans-serif;
  --font-lhf-thebat: "LHFTheBat", sans-serif;
}

/* ===== CSS BASE STYLES ===== */
.rlc-rrl {
  background-color: #ebe7de;
}
.rlc-rrl .rlc-fullbleed {
  display: block;
  background-color: #ebe7de;
}

.rlc-rrl a,
.rlc-rrl a:hover,
.rlc-rrl a:focus {
  /* text-decoration: none !important; */
  color: currentColor;
}
.rlc-rrl .rlc-product,
.rlc-rrl .rlc-title,
.rlc-rrl .rlc-header {
  position: absolute;
  /* display: block; */
  font-family: var(--font-family--franklin-gothic---sans-serif);
  text-align: center;
  z-index: 1;
  color: var(--color-black);
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.rlc-rrl .rlc-header,
.rlc-rrl .rlc-title {
  letter-spacing: 0.1em;
  font-weight: var(--font-bold);
}
.rlc-rrl .rlc-cta {
  font-family: var(--font-family--franklin-gothic---sans-serif);
  text-align: center;
  text-transform: uppercase;
  color: var(--color-black);
  letter-spacing: 0.1em !important;
  -webkit-font-smoothing: antialiased;
  text-decoration: none !important;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: 0.1em;
  text-underline-position: from-font;
  font-weight: var(--font-bold);
  position: relative;
  line-height: 1em;
}

.rlc-rrl .rlc-copygroup,
.rlc-rrl .rlc-product {
  position: absolute;
  z-index: 3;
}
.rlc-rrl .rlc-hotspot {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.rlc-rrl .rlc-picture,
.rlc-rrl .rlc-img {
  display: block;
  margin: 0 !important;
  padding: 0 !important;
}
.rlc-rrl .rlc-container.rlc-duo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .rlc-content {
    overflow: hidden;
  }
  .rlc-rrl {
    background-color: #ece9e2;
  }
  .rlc-rrl .rlc-fullbleed {
    background-color: #ece9e2;
  }
  .rlc-rrl .rlc-container.rlc-duo {
    flex-direction: column;
  }
  .rlc-rrl .rlc-product,
  .rlc-rrl .rlc-title,
  .rlc-rrl .rlc-header {
    letter-spacing: 0.1em;
  }
}

/* ===== CSS CONTENT ===== */

/* ==== SLOT 2 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot2 {
    min-height: 55em;
    margin: 0 auto;
  }
  #rlc-slot2 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot2 .rlc-copygroup {
    position: absolute;
    right: 4%;
    top: 88.545%;
    width: 100%;
  }
  #rlc-slot2 .rlc-copygroup .rlc-links {
    text-align: right;
    justify-content: flex-end;
  }
  #rlc-slot2 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-3-125);
    text-decoration: underline !important;
    letter-spacing: var(--tracking-0-15) !important;
  }

  #rlc-slot2 .rlc-title1 {
    /* text: RRL SPRING ‘26 */
    position: absolute;
    right: 2.5%;
    top: 70%;
    width: 100%;
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 3.875em;
    letter-spacing: var(--tracking-0-15);
    text-align: right;
  }

  #rlc-slot2 .rlc-title2 {
    /* text: SURPLUS & SUPPLY */
    position: absolute;
    right: 2.5%;
    top: 79%;
    width: 100%;
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 3.438em;
    letter-spacing: 0.165em;
    text-align: right;
  }

  .en #rlc-slot2 .rlc-copygroup {
    /* text: SHOP ALL */
    right: 4.5%;
    top: 88.545%;
  }
  .en #rlc-slot2 .rlc-title1 {
    /* text: RRL SPRING ‘26 */
    right: 2.875%;
    top: 71.273%;
  }
  .en #rlc-slot2 .rlc-title2 {
    /* text: SURPLUS & SUPPLY */
    right: 2.875%;
    top: 80.364%;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot2 {
    min-height: 29.25em;
    margin: 0em auto;
  }
  #rlc-slot2 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot2 .rlc-copygroup {
    position: absolute;
    right: 4.5%;
    top: 22.009%;
    width: 100%;
  }
  #rlc-slot2 .rlc-copygroup .rlc-links {
    text-align: right;
    justify-content: flex-end;
  }
  #rlc-slot2 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 1em;
    letter-spacing: var(--tracking-0-15);
    text-decoration: underline !important;
  }

  #rlc-slot2 .rlc-title1 {
    /* text: RRL SPRING ‘26 */
    position: absolute;
    right: 2.933%;
    top: 9.188%;
    width: 100%;
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-5);
    letter-spacing: var(--tracking-0-15);
    text-align: right;
  }

  #rlc-slot2 .rlc-title2 {
    /* text: SURPLUS & SUPPLY */
    position: absolute;
    right: 2.933%;
    top: 15.75%;
    width: 100%;
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 1.188em;
    letter-spacing: var(--tracking-0-15);
    text-align: right;
  }
}

/* ==== SLOT 3 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot3 {
    min-height: 60.2375em;
    margin: 0 auto;
  }
  #rlc-slot3 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot3 .rlc-copygroup {
    position: absolute;
    left: 23.264%;
    top: 7.963%;
    width: 20.764%;
  }

  #rlc-slot3 .rlc-cta {
    /* text: SHOP ALL ACCESSORIES */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.188em;
    text-align: center;
    letter-spacing: var(--tracking-0-1);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot3 {
    min-height: 33.5em;
    margin: 0em auto;
  }
  #rlc-slot3 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot3 .rlc-copygroup {
    position: absolute;
    left: 5.867%;
    top: 6.157%;
    width: 48.533%;
  }
  #rlc-slot3 .rlc-cta {
    /* text: SHOP ALL ACCESSORIES */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-375);
    text-align: center;
    letter-spacing: var(--tracking-0-18);
    text-decoration: none !important;
  }
}

/* ==== SLOT 4 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot4 {
    margin: 0 auto;
    min-height: 67.1875em;
  }
  #rlc-slot4 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }
  #rlc-slot4 .rlc-container .rlc-s1 {
    width: 37.4375em;
    height: 67.1875em;
    align-items: flex-end;
    display: flex;
    /* overflow: hidden; */
  }
  #rlc-slot4 .rlc-container .rlc-s2 {
    width: 52.625em;
  }

  #rlc-slot4 .rlc-s1 .rlc-copygroup {
    /* text: SHOP ALL SWEATERS */
    left: 1.339%;
    top: 5.494%;
    width: 37.167%;
  }
  #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL SWEATERS */
    font-size: 2.188em;
    letter-spacing: var(--tracking-0-1);
    text-decoration: none !important;
  }

  #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* text: SURPLUS CATALOG */
    position: absolute;
    left: 0;
    top: 81.86%;
    width: 100%;
    color: var(--color-white);
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-3-125);
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot4 .rlc-s2 .rlc-title2 {
    /* text: MEN’S & WOMEN’S */
    position: absolute;
    left: 0;
    top: 87.535%;
    width: 100%;
    color: var(--color-white);
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.812em;
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot4 .rlc-s2 .rlc-copygroup {
    /* text: EXPLORE NOW */
    position: absolute;
    left: 0;
    top: 93.023%;
    width: 100%;
  }
  #rlc-slot4 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: EXPLORE NOW */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-2-5);
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
    color: var(--color-white);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot4 {
    min-height: 73.8125em;
    margin: 0 auto;
  }
  #rlc-slot4 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot4 .rlc-s1 .rlc-copygroup {
    /* text: SHOP ALL SWEATERS */
    left: 54.667%;
    top: 7%;
    width: 37.6%;
  }
  #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL SWEATERS */
    font-size: var(--text-1-375);
    letter-spacing: var(--tracking-0-18);
    text-decoration: none !important;
  }

  #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* text: SURPLUS CATALOG */
    position: absolute;
    left: 0;
    top: 81.062%;
    width: 100%;
    color: var(--color-white);
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 1.675em;
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot4 .rlc-s2 .rlc-title2 {
    /* text: MEN’S & WOMEN’S */
    position: absolute;
    left: 0;
    top: 87.66%;
    width: 100%;
    color: var(--color-white);
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-5);
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot4 .rlc-s2 .rlc-copygroup {
    /* text: EXPLORE NOW */
    position: absolute;
    left: 0%;
    top: 94.227%;
    width: 100%;
  }
  #rlc-slot4 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: EXPLORE NOW */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-25);
    letter-spacing: var(--tracking-0-15);
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
    color: var(--color-white);
    text-decoration: none !important;
  }
}

/* ==== SLOT 5 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot5 {
    height: 58.6875em;
    margin: 0 auto;
  }
  #rlc-slot5 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot5 .rlc-copygroup {
    position: absolute;
    left: 73.264%;
    top: 49.84%;
    width: 19.931%;
  }

  #rlc-slot5 .rlc-cta {
    /* text: SHOP ALL OUTERWEAR */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: 2.188em;
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot5 {
    min-height: 16.4375em;
    margin: 0em auto;
  }
  #rlc-slot5 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot5 .rlc-copygroup {
    position: absolute;
    left: 69.333%;
    top: 44.487%;
    width: 29.8%;
  }
  #rlc-slot5 .rlc-cta {
    /* text: SHOP ALL OUTERWEAR */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: 0.938em;
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

/* ==== SLOT 6 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot6 {
    margin: 0 auto;
    height: 60.9375em;
    display: flex;
    z-index: 1;
  }
  #rlc-slot6 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }
  #rlc-slot6 .rlc-container .rlc-s1 {
    width: 47.25em;
    height: 68.625em;
    align-items: flex-end;
    display: flex;
    /* overflow: hidden; */
  }
  #rlc-slot6 .rlc-container .rlc-s2 {
    width: 42.75em;
  }

  #rlc-slot6 .rlc-s1 .rlc-copygroup {
    /* text: SHOP ALL RRL WOMEN’S */
    left: 0%;
    top: 5.373%;
    width: 100%;
  }
  #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL RRL WOMEN’S */
    font-size: 2.188em;
    letter-spacing: var(--tracking-0-15);
    color: var(--color-white);
    text-decoration: none !important;
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot6 .rlc-s2 .rlc-copygroup {
    /* text: SHOP VINTAGE */
    position: absolute;
    left: 63.789%;
    top: 87.385%;
    width: 32.472%;
  }
  #rlc-slot6 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: SHOP VINTAGE */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.188em;
    color: var(--color-white);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot6 {
    min-height: 61.8125em;
    margin: 0 auto;
  }
  #rlc-slot6 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot6 .rlc-s1 .rlc-copygroup {
    /* text: SHOP ALL RRL WOMEN’S */
    left: 0%;
    top: 4.857%;
    width: 100%;
  }
  #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL RRL WOMEN’S */
    font-size: var(--text-1-75);
    letter-spacing: var(--tracking-0-15);
    color: var(--color-white);
    text-decoration: none !important;
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot6 .rlc-s2 .rlc-copygroup {
    /* text: SHOP VINTAGE */
    position: absolute;
    left: 68.533%;
    top: 80.952%;
    width: 28.533%;
  }
  #rlc-slot6 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: SHOP VINTAGE */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-375);
    color: var(--color-white);
    text-decoration: none !important;
  }
}

/* ==== SLOT 7 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot7 {
    height: 78.25em;
    margin: 0 auto;
  }
  #rlc-slot7 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot7 .rlc-copygroup {
    position: absolute;
    left: 64.375%;
    top: 23.323%;
    width: 15.764%;
  }

  #rlc-slot7 .rlc-cta {
    /* text: SHOP ALL SHIRTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: 2.188em;
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot7 {
    min-height: 27.3125em;
    margin: 0em auto;
  }
  #rlc-slot7 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot7 .rlc-copygroup {
    position: absolute;
    left: 7.733%;
    top: 15.789%;
    width: 33.333%;
  }
  #rlc-slot7 .rlc-cta {
    /* text: SHOP ALL SHIRTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: var(--text-1-375);
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

/* ==== SLOT 8 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot8 {
    margin: 0 auto;
    height: 57.375em;
    display: flex;
  }
  #rlc-slot8 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }
  #rlc-slot8 .rlc-container .rlc-s1 {
    width: 44.25em;
  }
  #rlc-slot8 .rlc-container .rlc-s2 {
    width: 45.75em;
  }

  #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* text: SHOP ALL KNITS */
    position: absolute;
    right: 1%;
    top: 77.342%;
    width: 42.764%;
  }
  .en #rlc-slot8 .rlc-s2 .rlc-copygroup {
    width: 33.764%;
  }
  .fr #rlc-slot8 .rlc-s2 .rlc-copygroup {
    right: 5%;
    width: 28.764%;
  }
  #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: SHOP ALL KNITS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.188em;
    color: var(--color-white);
    text-decoration: none !important;
  }
  .en #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    font-size: 1.875em;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot8 {
    min-height: 30.875em;
    margin: 0 auto;
  }
  #rlc-slot8 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* text: SHOP ALL KNITS */
    position: absolute;
    right: 5%;
    top: 83.806%;
    width: 42.333%;
  }
  .en #rlc-slot8 .rlc-s2 .rlc-copygroup {
    width: 26.333%;
  }
  .fr #rlc-slot8 .rlc-s2 .rlc-copygroup {
    right: 0%;
    width: 38.333%;
  }
  #rlc-slot8 .rlc-s2 .rlc-cta {
    /* text: SHOP ALL KNITS */
    position: absolute;
    color: var(--color-white);
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-25);
    letter-spacing: var(--tracking-0-15);
    border: var(--border-0-188em-solid--000000);
  }
  .en #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    font-size: 1em;
  }
}

/* ==== SLOT 9 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot9 {
    height: 44.4375em;
    margin: 0 auto;
  }
  #rlc-slot9 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot9 .rlc-copygroup {
    position: absolute;
    left: 66.042%;
    top: 36.568%;
    width: 16.944%;
  }

  #rlc-slot9 .rlc-cta {
    /* text: SHOP ALL SHORTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: 2.188em;
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot9 {
    min-height: 12.5em;
    margin: 0em auto;
  }
  #rlc-slot9 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot9 .rlc-copygroup {
    position: absolute;
    left: 11.467%;
    top: 19.5%;
    width: 40%;
  }
  #rlc-slot9 .rlc-cta {
    /* text: SHOP ALL SHORTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    color: var(--color-white);
    font-size: var(--text-1-375);
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    text-decoration: none !important;
  }
}

/* ==== SLOT 10 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot10 {
    min-height: 60.2375em;
    margin: 0 auto;
  }
  #rlc-slot10 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }

  #rlc-slot10 .rlc-copygroup {
    position: absolute;
    left: 4.167%;
    top: 15.822%;
    width: 19.764%;
  }

  #rlc-slot10 .rlc-cta {
    /* text: SHOP ALL PANTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.188em;
    text-align: center;
    letter-spacing: var(--tracking-0-1);
    text-decoration: none !important;
    color: var(--color-white);
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot10 {
    min-height: 20.1875em;
    margin: 0em auto;
  }
  #rlc-slot10 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot10 .rlc-copygroup {
    position: absolute;
    top: 13.313%;
    width: 43.333%;
    right: 5%;
  }
  #rlc-slot10 .rlc-cta {
    /* text: SHOP ALL PANTS */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-375);
    text-align: center;
    letter-spacing: var(--tracking-0-18);
    text-decoration: none !important;
    color: var(--color-white);
  }
}

/* ==== SLOT 11 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot11 {
    margin: 0 auto;
    height: 62.125em;
    display: flex;
  }
  #rlc-slot11 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }
  #rlc-slot11 .rlc-container .rlc-s1 {
    width: 45em;
  }
  #rlc-slot11 .rlc-container .rlc-s2 {
    width: 45em;
  }

  #rlc-slot11 .rlc-s1 .rlc-copygroup {
    /* text: FIND OUR STORES */
    position: absolute;
    left: 0%;
    top: 93.964%;
    width: 100%;
  }
  #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: FIND OUR STORES */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: 2.188em;
    color: var(--color-white);
    text-decoration: none !important;
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot11 .rlc-s2 .rlc-copygroup {
    /* text: SHOP TAILORED CLOTHING */
    position: absolute;
    left: 4.038%;
    top: 84.383%;
    width: 34.464%;
  }
  #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: SHOP TAILORED CLOTHING */
    font-family: "adobe-garamond-pro", "Adobe Garamond Pro", serif;
    font-size: 2.062em;
    font-weight: 700;
    text-align: center;
    letter-spacing: var(--tracking-0-15);
    color: var(--color-white);
    text-decoration: underline !important;
    line-height: 1.25em;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot11 {
    min-height: 61.8125em;
    margin: 0 auto;
  }
  #rlc-slot11 .rlc-container {
    width: 23.4375em;
  }

  #rlc-slot11 .rlc-s1 .rlc-copygroup {
    /* text: FIND OUR STORES */
    position: absolute;
    left: 0%;
    top: 93.424%;
    width: 100%;
  }
  #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* text: FIND OUR STORES */
    font-family: var(--font-family--franklin-gothic---sans-serif);
    font-size: var(--text-1-375);
    color: var(--color-white);
    text-decoration: none !important;
    /*text-shadow: var(--font-border);*/
    paint-order: stroke fill;
    -webkit-text-stroke-width: 4.25px;
    -webkit-text-stroke-color: #000;
  }

  #rlc-slot11 .rlc-s2 .rlc-copygroup {
    /* text: SHOP TAILORED CLOTHING */
    position: absolute;
    left: 2%;
    top: 84.082%;
    width: 47.2%;
  }
  #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* text: SHOP TAILORED CLOTHING */
    font-family: "adobe-garamond-pro", "Adobe Garamond Pro", serif;
    font-size: var(--text-1-25);
    letter-spacing: var(--tracking-0-15);
    color: var(--color-white);
    text-decoration: underline !important;
    line-height: 1.25em;
  }
}

/* ==== SLOT 10 ==== */
@media only screen and (min-width: 768px) {
  #rlc-slot10 {
    min-height: 10.1875em;
    margin: 0 auto;
  }
  #rlc-slot10 .rlc-container {
    width: 90em;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  #rlc-slot10 {
    min-height: 2.4375em;
    margin: 0em auto;
  }
  #rlc-slot10 .rlc-container {
    width: 23.4375em;
  }
}

/* ====================== */
/* ==== LOCALIZATION ==== */
/* ====================== */
@media only screen and (min-width: 768px) {
  .fr #rlc-slot3 .rlc-cta {
    /* #rlc-slot3 .rlc-cta: Découvrir les accessoires */
    font-size: 1.875em;
  }

  .fr #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* #rlc-slot4 .rlc-s2 .rlc-title1: Catalogue des surplus */
    font-size: 2.863em;
  }

  .fr #rlc-slot5 .rlc-cta {
    /* #rlc-slot5 .rlc-cta: Tous les manteaux et les vestes */
    font-size: 1.875em;
  }

  .fr #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Toutes les chemises */
    font-size: 1.875em;
  }

  .fr #rlc-slot9 .rlc-cta {
    /* #rlc-slot9 .rlc-cta: Découvrir les shorts */
    font-size: 1.875em;
  }

  .fr #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-1: Trouver nos magasins */
    font-size: 2.243em;
  }

  .fr #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Costumes et vestes */
    font-size: 1.547em;
  }

  .it #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Tutta la maglieria */
    width: 33.764%;
  }
  .it #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Abbigliamento sartoriale */
    font-size: 1.547em;
  }

  .de #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Elegante Kleidung entdecken */
    font-size: 1.547em;
  }

  .de #rlc-slot3 .rlc-cta {
    /* #rlc-slot3 .rlc-cta: Accessoires entdecken */
    font-size: 1.875em;
  }

  .de #rlc-slot4 .rlc-s1 .rlc-copygroup {
    /* Alle Pullover und Strickjacken entdecken */
    width: 35.167%;
  }
  .de #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* Alle Pullover und Strickjacken entdecken */
    font-size: 1.1em;
  }

  .de #rlc-slot5 .rlc-cta {
    /* #rlc-slot5 .rlc-cta: Alle Jacken und Mäntel entdecken */
    font-size: 1.875em;
  }

  .de #rlc-slot7 .rlc-copygroup {
    left: 62.375%;
    width: 18.764%;
  }
  .de #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Alle Hemden entdecken */
    font-size: 1.875em;
  }
  .de #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Strick- und Jerseylooks entdecken */
    width: 34.764%;
  }
  .de #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* Strick- und Jerseylooks entdecken */
    font-size: 1.75em;
  }
  .de #rlc-slot9 .rlc-cta {
    /* #rlc-slot9 .rlc-cta: Shorts entdecken */
    font-size: 1.875em;
  }

  .es #rlc-slot11 .rlc-s2 .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Ver ropa de sastrería */
    font-size: 1.547em;
  }

  .es #rlc-slot5 .rlc-cta {
    /* #rlc-slot5 .rlc-cta: Ver ropa de abrigo */
    font-size: 1.875em;
  }

  .es #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Ver ropa de punto */
    width: 34.764%;
  }
  .es #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* Ver ropa de punto */
    font-size: 1.75em;
  }

  .es #rlc-slot9 .rlc-cta {
    /* #rlc-slot9 .rlc-cta: Ver pantalones cortos */
    font-size: 1.875em;
  }

  .es #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* #rlc-slot4 .rlc-s2 .rlc-title1: Catálogo de ropa funcional */
    font-size: 2.379em;
  }

  .es #rlc-slot2 .rlc-title2 {
    /* #rlc-slot2 .rlc-title2: Ropa funcional y utilitaria */
    font-size: 2.81em;
  }

  .nl #rlc-slot4 .rlc-s1 .rlc-copygroup {
    left: 0.339%;
    width: 39.167%;
  }
  .nl #rlc-slot11 .rlc-s2 .rlc-copygroup {
    width: 43.464%;
  }
  .nl #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Shop alle kleermakersstijlen */
    font-size: 1.547em;
  }
  .nl #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Shop alle jersey */
    width: 34.764%;
  }
  .nl #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    font-size: 2.25em;
  }

  .pt #rlc-slot2 .rlc-title1 {
    /* RRL Primavera de 2026 */
    font-size: 3.25em;
  }
  .pt #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Ver alfaiataria */
    font-size: 1.731em;
  }

  .pt #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Ver tudo — Camisas */
    font-size: 2.25em;
  }
  .pt #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Malhas */
    width: 36.764%;
  }
  .pt #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-1: Encontre as nossas lojas */
    font-size: 1.936em;
  }
  .pt #rlc-slot7 .rlc-copygroup {
    width: 17.764%;
  }
  .pt #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.875em;
  }

  .pl #rlc-slot5 .rlc-copygroup {
    top: 42.487%;
  }
  .pl #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 .rlc-s2: Zobacz odzież szytą na miarę w sklepie */
    font-size: 1.547em;
  }

  .pl #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Zobacz koszule w sklepie */
    font-size: 2.25em;
  }

  .pl #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-1: Znajdź nasze sklepy */
    font-size: 2.409em;
  }

  .pl #rlc-slot4 .rlc-s2 .rlc-cta2 {
    /* #rlc-slot4 .rlc-s2 .rlc-cta2: Dla mężczyzn i kobiet */
    font-size: 2.681em;
  }

  .se #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Shoppa skräddarsydda kläder */
    font-size: 1.547em;
  }

  .se #rlc-slot4 .rlc-s1 .rlc-copygroup {
    width: 38.167%;
    left: 1.339%;
  }
  .se #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.75em;
  }
  .se #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Shoppa allt: Stickat */
    width: 34.764%;
  }
  .se #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* Shoppa allt: Stickat */
    font-size: 1.75em;
  }
  .se #rlc-slot7 .rlc-copygroup {
    left: 62.375%;
    width: 20.764%;
  }
  .se #rlc-slot9 .rlc-copygroup {
    left: 64.042%;
    width: 20.944%;
  }
}

@media only screen and (max-width: 767px) {
  .fr #rlc-slot3 .rlc-cta {
    /* #rlc-slot3 .rlc-cta: Découvrir les accessoires */
    font-size: 1.031em;
  }

  .fr #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Toutes les chemises */
    font-size: 1.031em;
  }

  .fr #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Costumes et vestes */
    font-size: 1.087em;
  }

  .fr #rlc-slot2 .rlc-title1 {
    /* #rlc-slot2 .rlc-title1: RRL Printemps 2026 */
    font-size: 1.29em;
  }

  .fr #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* #rlc-slot4 #rlc-slot4-2 .rlc-title1: Catalogue des surplus */
    font-size: 1.25em;
    top: 82.062%;
  }
  .fr #rlc-slot5 .rlc-copygroup {
    left: 65.333%;
    width: 33.8%;
  }
  .fr #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* Découvrir RRL Femmes */
    font-size: 1.5em;
  }
  .fr #rlc-slot9 .rlc-copygroup {
    left: 9.467%;
    width: 44%;
  }

  .it #rlc-slot2 .rlc-title1 {
    /* #rlc-slot2 .rlc-title1: RRL Primavera ’26 */
    font-size: 1.385em;
    top: 6.188%;
  }
  .it #rlc-slot2 .rlc-title2 {
    /* #rlc-slot2 .rlc-title2: Ispirazione esercito */
    top: 12.75%;
  }
  .it #rlc-slot2 .rlc-copygroup {
    top: 19.009%;
  }
  .it #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Tutta la maglieria */
    width: 33.764%;
    right: 1%;
  }

  .it #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Abbigliamento sartoriale */
    font-size: 0.938em;
  }

  .de #rlc-slot2 .rlc-title1 {
    top: 6.188%;
  }
  .de #rlc-slot2 .rlc-title2 {
    top: 12.75%;
  }
  .de #rlc-slot2 .rlc-copygroup {
    top: 19.009%;
  }
  .de #rlc-slot4 .rlc-s1 .rlc-copygroup {
    /* Alle Pullover und Strickjacken entdecken */
    left: auto;
    right: 3%;
    top: 7%;
    width: 51.6%;
  }
  .de #rlc-slot4 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* Alle Pullover und Strickjacken entdecken */
    font-size: 1em;
  }
  .de #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Elegante Kleidung entdecken */
    font-size: 0.938em;
  }
  .de #rlc-slot10 .rlc-copygroup {
    width: 44.333%;
  }
  .de #rlc-slot3 .rlc-cta {
    /* #rlc-slot3 .rlc-cta: Accessoires entdecken */
    font-size: 1.031em;
  }
  .de #rlc-slot5 .rlc-copygroup {
    left: 65.333%;
    width: 33.8%;
  }
  .de #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.25em;
  }
  .de #rlc-slot7 .rlc-copygroup {
    left: 4.733%;
    width: 37.333%;
  }
  .de #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Alle Hemden entdecken */
    font-size: 1.031em;
  }
  .de #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Strick- und Jerseylooks entdecken */
    width: 27.333%;
  }
  .de #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* Strick- und Jerseylooks entdecken */
    font-size: 1em;
  }
  .de #rlc-slot9 .rlc-copygroup {
    width: 48%;
  }

  .es #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Ver ropa de sastrería */
    font-size: 0.938em;
  }

  .es #rlc-slot2 .rlc-title2 {
    /* #rlc-slot2 .rlc-title2: Ropa funcional y utilitaria */
    font-size: 0.971em;
  }
  .es #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.325em;
  }
  .es #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Ver camisas */
    font-size: 1.228em;
  }

  .es #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Ver ropa de punto */
    width: 30.333%;
    right: 4%;
  }
  .es #rlc-slot8 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* Ver ropa de punto */
    font-size: 1.25em;
  }

  .es #rlc-slot2 .rlc-title1 {
    /* #rlc-slot2 .rlc-title1: RRL Primavera 2026 */
    font-size: 1.304em;
  }

  .es #rlc-slot4 .rlc-s2 .rlc-title1 {
    /* #rlc-slot4 #rlc-slot4-2 .rlc-title1: Catálogo de ropa funcional */
    font-size: 1.125em;
  }
  .es #rlc-slot4 .rlc-s2 .rlc-title2 {
    top: 86.66%;
  }

  .es #rlc-slot9 .rlc-copygroup {
    width: 40%;
    top: 13%;
  }

  .nl #rlc-slot4 .rlc-s1 .rlc-copygroup {
    width: 39.6%;
  }
  .nl #rlc-slot11 .rlc-s2 .rlc-copygroup {
    width: 56.2%;
  }
  .nl #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Shop alle kleermakersstijlen */
    font-size: 0.938em;
  }
  .nl #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.5em;
  }
  .nl #rlc-slot7 .rlc-copygroup {
    left: 6.733%;
    top: 5.789%;
  }
  .nl #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Shop alle overhemden */
    font-size: 1.25em;
  }
  .nl #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Shop alle jersey */
    right: 1%;
    width: 35.333%;
  }

  .pt #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Ver tudo — Camisas */
    font-size: 1.031em;
  }
  .pt #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Malhas */
    width: 27.333%;
  }
  .pt #rlc-slot9 {
    /* #rlc-slot9: Comprar calções */
    font-size: 1.031em;
  }

  .pt #rlc-slot2 .rlc-title1 {
    /* #rlc-slot2 .rlc-title1: RRL Primavera de 2026 */
    font-size: 1.137em;
  }
  .pt #rlc-slot2 .rlc-title2 {
    font-size: 1em;
  }
  .pt #rlc-slot9 .rlc-copygroup {
    left: 7.467%;
    width: 41%;
  }
  .pt #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.575em;
  }
  .pt #rlc-slot5 .rlc-copygroup {
    width: 30.8%;
  }
  .pt #rlc-slot11 .rlc-s1 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-1: Encontre as nossas lojas */
    font-size: 1.25em;
  }

  .pl #rlc-slot2 .rlc-title1 {
    /* RRL Wiosna '26 */
    top: 7.188%;
  }
  .pl #rlc-slot2 .rlc-title2 {
    /* Nadwyżki i dostawy */
    top: 13.75%;
  }
  .pl #rlc-slot2 .rlc-copygroup {
    top: 20.009%;
  }
  .pl #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Zobacz odzież szytą na miarę w sklepie */
    font-size: 0.938em;
  }
  .pl #rlc-slot6 .rlc-s1 .rlc-copygroup .rlc-cta {
    font-size: 1.5em;
  }
  .pl #rlc-slot7 .rlc-cta {
    /* #rlc-slot7 .rlc-cta: Zobacz koszule w sklepie */
    font-size: 1.25em;
  }
  .pl #rlc-slot8 .rlc-s2 .rlc-copygroup {
    /* Zobacs zianiny */
    width: 33.764%;
  }

  .pl #rlc-slot4 .rlc-s2 .rlc-title2 {
    /* #rlc-slot4 #rlc-slot4-2 .rlc-title2: Dla mężczyzn i kobiet */
    font-size: 1.431em;
  }

  .se #rlc-slot2 .rlc-title1 {
    top: 7.188%;
  }
  .se #rlc-slot2 .rlc-title2 {
    top: 13.75%;
  }
  .se #rlc-slot2 .rlc-copygroup {
    top: 20.009%;
  }
  .se #rlc-slot4 .rlc-s1 .rlc-copygroup {
    left: 48.667%;
    width: 48.6%;
  }
  .se #rlc-slot5 .rlc-copygroup {
    /* #rlc-slot5: Shoppa ytterkläder */
    left: 65.333%;
    width: 33.8%;
  }
  .se #rlc-slot7 .rlc-copygroup {
    left: 1.733%;
    width: 40.333%;
  }
  .se #rlc-slot7 .rlc-cta {
    font-size: 1.125em;
  }
  .se #rlc-slot11 .rlc-s2 .rlc-copygroup .rlc-cta {
    /* #rlc-slot11 #rlc-slot11-2: Shoppa skräddarsydda kläder */
    font-size: 0.938em;
  }

  .se #rlc-slot8 .rlc-s2 .rlc-copygroup {
    right: 0.1%;
    width: 36.333%;
  }
  .se #rlc-slot8 .rlc-s2 .rlc-cta {
    font-size: 1em;
  }
  .se #rlc-slot9 .rlc-copygroup {
    left: 10.467%;
    width: 45%;
  }
  .se #rlc-slot9 .rlc-copygroup .rlc-cta {
    font-size: 1.25em;
  }
  .se #rlc-slot10 .rlc-copygroup {
    width: 44.333%;
  }
}
